Subject: [netatalk-admins] clients dying with asp_alrm

From: Tim Bell <[email-masked]>
Date: Tue, 22 Jul 1997 22:34:44 +1000 (EST)

Hi,

I'm running Debian Linux 1.3.1 (kernel 2.0.29) with the Debian netatalk
package 1.4b2-4. I've got a problem with clients losing Appleshare
connections, and not being able to reconnect. The only evidence I can
see is entries in the logs like this:

	Jul 22 22:03:58 wibble afpd[20813]: asp_alrm: 21098 timed out

I've had a quick look through the list archives, but I couldn't find
anything relevant to this problem.

Any hints on what's going on would be greatly appreciated.

-- 
Tim Bell                                      .--_|\ 
[email-masked]                             /      \
Department of Computer Science               \_.--._/
University of Melbourne, Australia                 v